﻿

/*-----------------------------------------------------------------------------------------------------------Start Media screen 1366--------------------------------------------------------------------*/

@media only screen and (max-width: 1366px) {
    .incontainer {
        max-width: 92%;
    }

    .common-right {
        padding-right: 95px;
    }
 .profile_pic {
        margin-left: 76%;
    }
    .loginAS {
        margin-left: 127%;
        margin-top: -50px;
    }

    .div_logout {
        margin-right: 9%;
    }

    .banner-wrapper .flex-control-nav {
        right: 1%;
    }

    .banner-wrapper .flex-pauseplay {
        right: 20%;
    }

    .flex-pauseplay a {
        left: 97px;
    }

    a.sw-logo {
        margin-right: -57px;
        margin-top: 38px;
        width: 236px;
    }

    .pensionsanction {
        font-size: 16px;
    }

    .initiative {
        margin-left: -305px;
        font-size: 12px;
    }

    .common-left {
        float: left;
        margin-left: 64px;
        position: relative;
    }

    .common-right {
        padding-right: 209px;
    }

    .noticeboard {
        height: 30px;
    }

    .noticebox {
        height: 26px;
        margin-left: 0px;
    }

    .noticetext {
        font-size: 12px;
        margin-top: 5px;
    }

    ul.marquee {
        background-color: #628f41;
        color: #fff;
        display: block;
        height: 28px !important;
        line-height: 1;
        list-style: outside none none;
        margin: -28px 0 0 147px;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 1007px;
    }

    .common-left ul li {
        margin-left: -4px;
    }

    .dvMenu {
        height: 29px;
        margin-left: 20px !important;
        margin-top: -8px;
    }
}
/*-----------------------------------------------------------------------------------------------------------End Media screen 1366--------------------------------------------------------------------*/


/*-----------------------------------------------------------------------------------------------------------Start Media screen 480px--------------------------------------------------------------------*/
@media only screen and (max-width:480px) {

    .content_Container {
        display: block;
        margin: 0 auto;
        /*max-width: 1180px;*/
        min-height: 650px;
        overflow-x: scroll;
        position: relative;
    }

    .bhavishyalogo {
       margin-left: -24px;
    padding-left: 69px;
    width: 10%;
    }

    .logo {
        /*margin-left: 45px;
        margin-top: -44px;*/
        padding: 2px 0 0 1px;
        position: absolute;
        width: 10%;
    }

    .bhavishyafont {
        font-size: 21px;
        padding-left: 5px;
margin-top: 9px;    }

    .pensionsanction {
        font-size: 15px !important;
        margin-left: 0px !important;
        margin-top: 7px !important;
        color: #01014f;
        float: left;
    }

    .initiative {
        font-size: 12px !important;
        margin-left: 0px !important;
        margin-top: 0px !important;
        text-align: center;
    }

    .sw-logo {
        display: none;
    }

    .homebtn {
        margin-left: -30px;
        width: 23px;
    }

    #menu {
        padding: 0 0 0 30px;
        display: block !important;
        position: relative;
        list-style: outside none none;
        z-index: 15;
        top: 0px;
    }

        #menu ul {
            display: none;
            float: none;
            margin-right: 0;
        }

        #menu li {
            display: block;
            float: none;
            margin-right: 0;
        }

        #menu a {
            background: #ff7f18 none repeat scroll 0 0;
            color: #fff;
            font-weight: 400;
            text-transform: none;
            height: 15px;
        }

            #menu a hover {
                color: #000;
                font-weight: bold;
                background-color: #01014f;
            }

    .homebtn {
        margin-left: -65px;
        width: 56px;
        background-color: #01014f !important;
    }

    #menu::after {
        position: relative;
    }

    .megamenu-wraper {
        font-size: 10px;
    }

    .reglog {
        height: 30px;
        margin-left: 39px;
        margin-top: 6px;
    }

    .log_btn {
        margin-left: -65px !important;
        margin-top: 35px !important;
        width: 58px !important;
        position: relative !important;
    }

    ul#nav li a i.fa-lock {
        margin-top: 9px;
    }

    .banner-wrapper .flex-control-paging li a {
        height: 7px;
        width: 7px;
    }

    .banner-wrapper .flex-control-nav {
        right: 8px !important;
        bottom: 1px;
        height: 25px;
        padding: 0 5px;
        width: 28%;
    }

    .noticebox {
        font-weight: normal;
        margin-left: -16px;
        width: 50px;
        margin-left: 0px;
    }

    .noticetext {
        font-size: 12px;
        margin-top: -2px !important;
    }

    ul.marquee {
        background-color: #628f41;
        color: #fff;
        display: block;
        height: 28px !important;
        line-height: 1;
        list-style: outside none none;
        margin: -29px 0 0 65px !important;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 1007px;
    }

    .orangebox {
        height: 97px;
        width: 290px;
    }

    .orangebox01 {
        height: 97px;
        width: 290px;
    }

    .greenbox01 {
        height: 97px;
        margin-bottom: 171px;
        width: 290px;
    }

    .ddosfont {
        font-size: 18px;
        margin-left: 195px;
        margin-top: -38px;
    }

    .retireespension {
        font-size: 18px;
        margin-left: 197px;
        margin-top: -49px;
    }

    .greenbox {
        height: 97px;
        width: 290px;
    }

    .ministrymargin {
        padding-left: 23px;
        padding-top: 33px;
        width: 11%;
    }

    .ministrystats {
        font-size: 40px;
        margin-right: 101px;
        margin-top: -54px;
    }

    .retireesstats {
        font-size: 40px;
        margin-top: -54px;
       margin-right: 101px;
    }

    .officestats {
        font-size: 40px;
        margin-top: -54px;
        margin-right: 101px;
    }

    .ddosstats {
     font-size: 40px;
 margin-right: 101px;
    margin-top: -54px;
    }

    .departmentfont {
        font-size: 18px;
        margin-left: 192px;
        margin-top: -59px;
    }

    .officefont {
        font-size: 18px;
        margin-left: 192px;
        margin-top: -36px;
    }

    .piechartwidth {
        margin-left: 0px !important;
        margin-top: -389px !important;
        max-width: 116% !important;
    }

    .piemargin {
        margin: 118px 5px -45px -52px;
    }

    .offices {
        margin-right: -50px !important;
         margin-top: 292px;
        float: right !important;
    }

    .helpdesk {
        font-size: 17px !important;
        font-weight: bold;
        margin-left: 112px !important;
        margin-top: -4px;
    }

    .contact {
        font-size: 10px !important;
        margin-left: -46px !important;
        margin-top: 0px !important;
        max-width: 310px;
        /*margin-right: -13px;*/
    }

    .helpdeskcontainer {
        height: 60px;
    }

    .footer-top-wrapper ul li {
        margin-left: 0px !important;
        text-align: center;
        width: 32% !important;
    }

    .middle {
        padding-left: 4% !important;
    }

    .engpensiona {
        margin-left: -4px;
        font-size: 12px;
    }

    .engpensionb {
        font-size: 12px;
        margin-left: 55px !important;
        margin-top: 0px !important;
        width: 100% !important;
    }

    .engpensionc {
        font-size: 12px;
        margin-left: 16px;
    }

    .engpensiond {
        font-size: 12px;
        margin-left: 166px;
        margin-top: 0px;
        padding-top: 6px;
    }

    .engpensione {
        font-size: 12px;
        margin-left: 7px;
        margin-top: -18px !important;
    }

    .engpensionf {
        font-size: 12px;
        margin-left: 181px;
        margin-top: -19px;
    }

    .engpensiong {
        font-size: 12px;
        margin-left: 8px;
    }

    .engpensionh {
        font-size: 12px;
        margin-left: 169px;
        margin-top: -9px;
        /*margin-top: -19px ! important;*/
    }

    .copyright-content {
        color: #dadada;
        display: block;
        font-size: 64%;
        line-height: 150%;
        padding-bottom: 0 !important;
        padding-left: 15px !important;
        padding-right: 18px;
        padding-top: 0 !important;
        text-align: center;
        width: auto;
    }

    .footer-bottom-container {
        overflow: visible !important;
        text-align: center;
        width: 100%;
    }

    .logo-cmf {
        margin-bottom: -16px;
        width: 326px !important;
        border: 0 none;
        display: block;
        float: none;
        padding: 0;
        text-align: center;
    }

    .aboutimage {
        height: 100px;
    }

    .slide-caption2 h4 {
        font-size: 106%;
        font-weight: normal;
        margin-bottom: -27px;
    }

    .aboutfont {
        font-size: 12px;
    }

    .about-the-department {
        font-size: 23px;
        width: 100%;
    }

    h5 {
        font-size: 82%;
        font-weight: bolder;
    }

    .addressfont {
        font-size: 13px;
    }

    .mapmargin {
        display: none;
    }

    .contactsquare {
        height: 272px;
        margin-right: -24px;
        margin-top: 9px;
        width: 112%;
    }

    .suggestions {
        margin-left: 36px;
    }

    .technical {
        margin-left: 4px;
        font-size: 12px;
    }

    .bhavishyaemail {
        font-size: 12px;
        margin-right: 9px;
    }

    .adminfont {
        margin-left: 5px;
        font-size: 12px;
    }

    .administrativeproblem {
        font-size: 12px;
        margin-right: -94px;
    }

    .clarification {
        font-size: 12px;
        margin-left: 4px;
        margin-top: 14px;
    }

    .mukul {
        font-size: 12px;
        padding-right: 35px;
    }

    .loginAS {
        color: white;
        margin-left: 115% !important;
        margin-top: -53px !important;
        position: absolute;
        text-align: left;
        width: 400px;
    }

    .div_logout {
        border-radius: 117%;
        float: right;
        margin-right: 68px !important;
        margin-top: -40% !important;
    }

    .btn_logout {
        background-color: #01014f;
        color: white;
        font-weight: bold;
        margin-top: -58px;
        padding: 8px 5px;
        position: absolute;
        width: 49px;
    }

    .profile_pic {
        border-radius: 50% !important;
        height: 32px;
        margin-left: 37% !important;
        margin-top: -16px;
        position: absolute;
        width: 34px;
    }

    .common-right {
        display: block;
        position: inherit;
        text-align: left;
        float: right;
        padding-right: 144px !important;
    }

    .megamenu-wraper .showhide {
        display: block !important;
    }

}
/*-----------------------------------------------------------------------------------------------------------End Media screen 480px--------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------------------------------Start Media screen 1024px--------------------------------------------------------------------*/

@media only screen and (max-width:1024px) {

    .content_Container {
        display: block;
        margin: 0 auto;
        width: 100%;
        min-height: 650px;
        overflow-x: scroll;
        position: relative;
    }

    a.sw-logo {
        margin-right: -57px;
        margin-top: 38px;
        width: 236px;
    }

    .pensionsanction {
        font-size: 16px;
    }

    .initiative {
        margin-left: -305px;
        font-size: 12px;
    }

    .common-right {
        padding-right: 95px !important;
    }

    #menu a {
        padding: 6px 4px;
    }

    #menu ul {
        top: 33px;
    }

    #menu {
        margin-left: 45px;
    }

    .megamenu-wraper {
        font-size: 12px;
    }

    .reglog {
        height: 33px;
        margin-left: 56px;
    }

    .slide-caption {
        margin-bottom: 2px;
        font-size: 9px;
    }

    .flex-pauseplay a {
        left: 0px;
    }

    .noticeboard {
        height: 30px;
    }

    .noticebox {
        height: 26px;
    }

    .noticetext {
        font-size: 12px;
        margin-top: 5px;
    }

    ul.marquee {
        background-color: #628f41;
        color: #fff;
        display: block;
        height: 28px !important;
        line-height: 1;
        list-style: outside none none;
        margin: -28px 0 0 147px;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 1007px;
    }

    .piechartwidth {
        margin-left: -226%;
        margin-top: -374px;
        max-width: 537%;
        width: 179%;
    }

    .offices {
        margin-right: -160px;
        margin-top: 409px;
    }

    .helpdesk {
        font-size: 23px;
        margin-left: 11px;
    }

    .contact {
        margin-top: -34px;
        margin-left: 113px;
    }

    .common-left ul li {
        margin-left: -4px;
    }

    .dvMenu {
        height: 29px;
        margin-left: 0px !important;
        margin-top: -8px;
    }

    .loginAS {
        color: white;
        margin-left: 124%;
        margin-top: -48px;
        position: absolute;
        text-align: left;
        width: 400px;
    }

    .profile_pic {
        border-radius: 50% !important;
        height: 32px;
        margin-left: 70%;
        margin-top: -36px;
        position: absolute;
        width: 34px;
    }

    .div_logout {
        border-radius: 117%;
        float: right;
        margin-right: 2%;
        margin-top: -20.7%;
    }

    .helpdesk {
        color: #fff;
        float: left;
        font-size: 20px;
        font-weight: bold;
        margin-left: 45%;
        margin-top: -5px;
    }

    .contact {
        color: #fff;
        float: right;
        font-size: 13px;
        margin-top: -2px;
        margin-left: 0px !important;
    }

    .logo-cmf {
        float: left;
        margin-bottom: -16px;
        margin-left: -120px !important;
        margin-top: 7px;
        padding: 10px 0 6px;
        text-align: right;
        width: 201px;
    }

    .middle {
        background-color: #74a550;
        color: white;
        margin: 0 auto;
        padding-left: 12%;
        width: 100%;
    }

    .engpensionb {
        margin-left: -40px;
        padding-right: -44px;
    }

    .engpensionc {
        margin-left: 40px;
        padding-left: 0;
    }

    .engpensiond {
        margin-left: 40px;
    }

    .engpensionh {
        margin-left: -40px;
    }

    .contactsquare {
        background-color: #f9f9f9;
        float: right;
        height: 317px;
        margin-right: -251px;
        margin-top: -315px;
        overflow: hidden;
        width: 222px;
    }

    .suggestions {
        margin-left: 10px;
        margin-top: 10px;
    }

    .technical {
        color: #000;
        font-size: 17px;
        margin-left: 36px;
        margin-top: -16px;
    }

    .administrativeproblem {
        float: right;
        font-size: 16px;
        margin-top: -17px;
        padding-right: 141px;
    }
}
/*-----------------------------------------------------------------------------------------------------------End Media screen 1024px--------------------------------------------------------------------*/



@media all and (max-width : 767px) {

    /*.bhavishyalogo {
        margin-left: 8px;
    }*/

    .logo {
        padding: 2px 0 0 1px;
    }

    a.sw-logo {
        margin-right: -39px;
        margin-top: 34px;
    }

    .pensionsanction {
        font-size: 11px;
    }

    .initiative {
        font-size: 9px;
        margin-left: -211px;
    }

    .piechartwidth {
        margin-left: -232px;
        max-width: 2305%;
    }

    .contact {
        margin-top: -29px;
        font-size: 12px;
    }

    .footer-top-wrapper ul li {
        margin-left: 111px;
        text-align: center;
        width: 63%;
    }

    .logo-cmf {
        width: 370px;
    }

    .slide-caption2 h4 {
        margin-bottom: -24px;
    }
}

/*-----------------------------------------------------------------------------------------------------------Start Media screen 980px--------------------------------------------------------------------*/

@media only screen and (max-width : 980px) {

    /*.piechartwidth {
    margin-left: -137%;
   
}*/
    /*.noticebox {
    
     margin-left: 47px;
}*/

}

/*-----------------------------------------------------------------------------------------------------------Start Media screen 980px--------------------------------------------------------------------*/
@media all and (max-width : 640px) {

    .inner-wrapper .left-menu {
        width: 100%;
        float: none;
    }

    .inner-wrapper .inner-content {
        width: 100%;
        float: none;
    }

    .left-menu ul {
        border: none;
        padding: 0px;
        margin-bottom: 40px;
    }

    .box-content .half-box {
        float: none;
        padding: 0 15px;
        width: 100%;
    }

        .box-content .half-box:first-child {
            border-right: 0 none;
            padding-right: 0;
        }

    .inner-banner {
        min-height: 175px;
    }

    .banner-wrapper .slide-caption {
        position: static;
        width: 100%;
    }

    .banner-wrapper {
        background: #d6d6d6;
    }
    /*.banner-wrapper .flex-control-nav {
    bottom: 130px;}*/

    .slide-caption2 {
        position: static;
        width: 100%;
    }


        .slide-caption2 h4 {
            font-size: 150%;
        }

        .slide-caption2 p {
            font-size: 100%;
        }

    .banner-wrapper .container {
        width: 100%;
    }

    .top-part {
        padding-left: 8px;
        padding-right: 8px;
    }
}
